=== debian/changelog ===
r-cran-treescape (1.10.18-8) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:02:42 +0200

r-cran-treescape (1.10.18-7) unstable; urgency=medium

  * treescape is archived on CRAN - adapt watch file
  * document archiving of package in README.Debian
  * Standards-Version: 4.1,0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 11:28:02 +0200

r-cran-treescape (1.10.18-6) unstable; urgency=medium

  * The segfault seems to be a random effect since formerly successful
    build architecture mips64el needs to be excluded now as well

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 11:18:49 +0100

r-cran-treescape (1.10.18-5) unstable; urgency=medium

  * Set quote correctly

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 09:26:46 +0100

r-cran-treescape (1.10.18-4) unstable; urgency=medium

  * Fix missing quote sign

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 08:14:11 +0100

r-cran-treescape (1.10.18-3) unstable; urgency=medium

  * Set stack limit drastically higher for those architectures that are
    somehow needing this (see bug #845753).  This is only done for upstream
    version 1.10.18 for the moment.

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 21:49:08 +0100

r-cran-treescape (1.10.18-2) unstable; urgency=medium

  * Make sure xvfb-run is used in d/rules
  * Add libgl1-mesa-dri to Build-Depends
  * Rebuild with new toolchain possibly
    Closes: #845753

 -- Andreas Tille <tille@debian.org>  Wed, 14 Dec 2016 06:45:37 +0100

r-cran-treescape (1.10.18-1) unstable; urgency=medium

  * New upstream version
    Closes: #845753

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 08:50:33 +0100

r-cran-treescape (1.10.17-2) unstable; urgency=medium

  * Fix issue with new release of ape
    Closes: #845753
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 08 Dec 2016 16:01:06 +0100

r-cran-treescape (1.10.17-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 12:02:47 +0200

r-cran-treescape (1.9.17-1) unstable; urgency=low

  * Initial release (Closes: #830475)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2016 13:13:58 +0200
