=== debian/control ===
Source: r-cran-treescape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-adephylo,
               r-cran-adegraphics,
               r-cran-combinat,
               r-cran-distory,
               r-cran-phangorn (>= 2.0.3),
               r-cran-rcpp,
               r-cran-rglwidget,
               r-cran-rlumshiny,
               r-cran-shinybs,
               r-cran-fields,
               r-cran-htmlwidgets,
               r-cran-scatterd3,
               xauth,
               xvfb,
               libgl1-mesa-dri
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-treescape.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-treescape.git
Homepage: https://cran.r-project.org/package=treescape

Package: r-cran-treescape
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Statistical Exploration of Landscapes of Phylogenetic Trees
 This GNU R package provides tools for the exploration of distributions
 of phylogenetic trees. This package includes a shiny interface which can
 be started from R using 'treescapeServer()'.
