## r-cran-treescape 1.10.18+dfsg

=== debian/changelog ===
r-cran-treescape (1.10.18+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 10:02:35 +0200
