=== debian/control ===
Source: r-cran-treescape
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-adegenet,
               r-cran-adegraphics,
               r-cran-adephylo,
               r-cran-combinat,
               r-cran-distory,
               r-cran-fields,
               r-cran-htmlwidgets,
               r-cran-mass,
               r-cran-phangorn,
               r-cran-rcpp,
               r-cran-rgl,
               r-cran-rlumshiny,
               r-cran-scatterd3,
               r-cran-shiny,
               r-cran-shinybs,
               xauth,
               xvfb,
               libgl1-mesa-dri
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treescape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treescape.git
Homepage: https://cran.r-project.org/package=treescape

Package: r-cran-treescape
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Statistical Exploration of Landscapes of Phylogenetic Trees
 This GNU R package provides tools for the exploration of distributions
 of phylogenetic trees. This package includes a shiny interface which can
 be started from R using 'treescapeServer()'.
