=== debian/rules ===
#!/usr/bin/make -f

DEBVERS   := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
VERSION   := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
BUILDARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

HUGESTACK := false

ifeq ($(VERSION),1.10.18)
ifeq ($(BUILDARCH),$(filter $(BUILDARCH), armhf i386 mipsel mips64el))
	HUGESTACK := true
endif
endif

%:
	dh $@ --buildsystem R

override_dh_auto_install:
ifeq ($(HUGESTACK),true)
	echo "****************** Version = 1.10.18, Architecture armhf or i386 or mipsel ***********************************"
	echo "****************** Set stack usage to be drastically higher on 32bit LE platforms (see bug #845753 ***********"
	/bin/sh -c "ulimit -S -s 200000 ; exec \
	    xvfb-run --auto-servernum --server-num=20 -s '-screen 0 1024x768x24 -ac +extension GLX +render -noreset' \
	    dh_auto_install"
else
	xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" \
	    dh_auto_install
endif
